import type {ContentTemplate} from "$lib/types"

export async function getJson(path: string): Promise<ContentTemplate> {
    let response = await fetch(path);
    let users = await response.json();
    return users;
}